.question-container{
    border: 2px solid #658c99;
    width: 70%;
    margin: 20px auto;
}
.options-container{
    background-color: #e6ecf1;
}
.option-title{
    margin: 0px;
    padding: 15px 20px;
    text-align: left;
    border-top: 1px solid #658c99;
    font-size: 14px;
}
.option-label{
    display: flex;
    align-items: center;
}
.question-index{
    font-size: 14px;
    text-align: left;
    margin: 0px;
    padding: 15px 20px 0px 20px;
    color: #545757;
}
.question-title{
    font-size: 16px;
    text-align: left;
    margin: 0px;
    padding: 5px 20px 15px 20px;
    font-weight: 600;
}
.option-input{
    content: url('../icons/oval.png');
    height: 16px;
    width: 16px;
    margin: 0px 10px 0px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.option-input:checked{
    content: url('../icons/button.png');
}
.buttons-container{
    display: flex;
    width: 70%;
    margin: auto;
    justify-content: end;
}
.quiz-button{
    background-color: #315662;
    border: 0;
    padding: 10px 20px;
    margin-left: 20px;
    border-radius: 5px;
    cursor: pointer;
    color: white;
    font-size: 16px;
    font-weight: 600;
}
.quiz-button:disabled{
    border: 2px solid #315662;
    background-color: white;
    color: #315662;
    cursor: not-allowed;
    font-size: 16px;
    font-weight: 600;
}
.option-result{
    margin: 0;
    text-align: left;
    padding: 5px 0px 0px 26px;
    font-weight: 600;
}
.correct-option{
    color: green;
}
.incorrect-option{
    color: red;
}